Subject: [sidr] WG Action: Conclusion of Secure Inter-Domain Routing (sidr)

From: IESG Secretary <[email-masked]>
Date: Thu, 06 Sep 2018 09:48:34 -0700

The Secure Inter-Domain Routing (sidr) WG in the Routing Area has 
concluded. The IESG contact persons are Alvaro Retana, Deborah Brungard 
and Martin Vigoureux.

Many thanks to Chris Morrow and Sandy Murphy for their service as WG
Chairs.

The mailing list will remain active.